- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_input_get_device_motion_events_request_t Struct Reference
[XCB Input API]

xcb_input_get_device_motion_events_request_t More...

`#include <xinput.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_timestamp_t | start
xcb_timestamp_t | stop
uint8_t | device_id

## Detailed Description

xcb_input_get_device_motion_events_request_t

## Field Documentation

uint8_t xcb_input_get_device_motion_events_request_t::major_opcode

uint8_t xcb_input_get_device_motion_events_request_t::minor_opcode

uint16_t xcb_input_get_device_motion_events_request_t::length

xcb_timestamp_t xcb_input_get_device_motion_events_request_t::start

xcb_timestamp_t xcb_input_get_device_motion_events_request_t::stop

uint8_t xcb_input_get_device_motion_events_request_t::device_id

The documentation for this struct was generated from the following file:

- xinput.h